@import url("https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css");
/**
 * In questo file va salvato SOLO E SOLTANTO il codice CSS critico, ossia il codice che permette alla pagina di non avere problemi di visualizzazione nell'immediato caricamento.
 * Per velocizzare il sito è indispensabile che in questo file ci sia minori regole possibile.
 */
.rel{
	position: relative;
}
.google-map{
	width: 100%;
	min-height: 250px;
}

html,
body {
	overflow-x: hidden;
}

.spinner-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/*background-color: #ff6347;*/
	z-index: 999999;

	background-color: #ffffff;
}

.spinner-wrapper img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}





*:active,
*:focus {
	outline: none !important;
	box-shadow: none !important;
}

body {
	font-family: 'Oswald', sans-serif;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Oswald', sans-serif;
}

.h3, h3 , .h4, h4 {
	font-size: 1.5rem;
}

.btn, .btn:hover {
	border-radius: 0;
	background-color: #000;
	color: #fff;
}

.bg {
	background-color: #7ed072;
}


.hamburger {
	padding: 0;
	display: block;
	cursor: pointer;
	z-index: 7;
	border: 0;
	-webkit-transition-timing-function: linear;
	-o-transition-timing-function: linear;
	transition-timing-function: linear;
	-webkit-transition-duration: .1s cubic-bezier(0.7, 0, 0.3, 1);
	-o-transition-duration: .1s cubic-bezier(0.7, 0, 0.3, 1);
	transition-duration: .1s cubic-bezier(0.7, 0, 0.3, 1);
	transition-property: opacity, -webkit-filter;
	-webkit-transition-property: opacity, -webkit-filter;
	-o-transition-property: opacity, filter;
	transition-property: opacity, filter;
	transition-property: opacity, filter, -webkit-filter;
	margin-left: calc(66px - 30px);
}

.navbar-white .hamburger-label {
	color: #fff;
}

.hamburger {
	background-color: transparent;
	position: relative;
}

.hamburger-label {
	display: block;
	font-family: inherit;
	font-size: initial;
	width: 100%;
	height: auto;
	position: relative;
	top: 0;
	left: 0;
	/*padding-right: 4em;*/
	text-transform: uppercase;
	-webkit-transition: color .3s cubic-bezier(0.7, 0, 0.3, 1) .6s;
	-o-transition: color .3s cubic-bezier(0.7, 0, 0.3, 1) .6s;
	transition: color .3s cubic-bezier(0.7, 0, 0.3, 1) .6s;
	font-weight: 400 !important;
	margin-top: 28px;
	color: #ffffff;
}

.hamburger.is-active .hamburger-label {
	color: #fff !important;
	-webkit-transition: color .1s cubic-bezier(0.7, 0, 0.3, 1);
	-o-transition: color .1s cubic-bezier(0.7, 0, 0.3, 1);
	transition: color .1s cubic-bezier(0.7, 0, 0.3, 1);
}

.hamburger-box {
	position: relative;
	display: flex;
	width: 60px;
	height: 60px;
	align-content: center;
	align-items: center;
	justify-content: center;
	margin-left: auto;
	margin-right: 0;
	background: #fc8534;
	margin-top: 20px;
}

.hamburger-inner {
	display: block;
	top: 9px;
}

.navbar-white .hamburger-inner,
.navbar-white .hamburger-inner:after,
.navbar-white .hamburger-inner:before {
	background-color: #fff;
}

.hamburger-inner:after,
.hamburger-inner:before {
	display: block;
	content: '';
}

.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition: all .3s cubic-bezier(0.7, 0, 0.3, 1) .6s;
	-o-transition: all .3s cubic-bezier(0.7, 0, 0.3, 1) .6s;
	transition: all .3s cubic-bezier(0.7, 0, 0.3, 1) .6s;
}

.hamburger-black .hamburger-inner,
.hamburger-black .hamburger-inner:after,
.hamburger-black .hamburger-inner:before {
	background-color: #fff;
}

.hamburger-inner:before {
	top: 8px;
}

.hamburger-inner:after {
	top: 16px;
	width: 30px;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner:after {
	background-color: #212529;
	-webkit-transition-delay: .1s;
	-o-transition-delay: .1s;
	transition-delay: .1s;
}

.hamburger.is-active .hamburger-inner {
	-webkit-transform: translate3d(0, 8px, 0) rotate(45deg);
	transform: translate3d(0, 8px, 0) rotate(45deg);
}

.hamburger.is-active .hamburger-inner:before {
	opacity: 0;
	-webkit-transition: opacity .3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-o-transition: opacity .3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	transition: opacity .3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	background-color: #7c7c7c;
}

.hamburger.is-active .hamburger-inner:after {
	width: 30px;
	-webkit-transform: translate3d(0, -16px, 0) rotate(-90deg);
	transform: translate3d(0, -16px, 0) rotate(-90deg);
	background-color: #7c7c7c;
}

.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner:after {
	background-color: #fff;
}

.menu-container {
	padding: 0.75rem;
}

.overlay.is-active {
	opacity: 1;
	visibility: visible;
}

.menu-hidden.is-active {
	width: 25%;
	opacity: 1;
	visibility: visible;
	box-shadow: 0px 10px 40px #999!important;
	-webkit-box-shadow: 0px 10px 40px #999;
	-moz-box-shadow: 0px 10px 40px #999;
}

.menu-hidden .container-ul {
	visibility: hidden;
}

.menu-hidden.is-active .container-ul {
	visibility: visible;
}

.menu-hidden {
	position: absolute;
	top: 0;
	left: 0;
	width: 0%;
	background-color: #dfdfdf;
	height: 100vh;
	z-index: 2;
	visibility: hidden;
	transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.sub-menu-hidden,
.sub-menu-hidden-2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 0%;
	background-color: #ececec;
	height: 100vh;
	z-index: 1;
	visibility: hidden;
	transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.sub-menu-hidden.is-active,
.sub-menu-hidden-2.is-active {
	margin-left: 25%;
	width: 25%;
	opacity: 1;
	visibility: visible;
	box-shadow: 0px 10px 40px #999!important;
	-webkit-box-shadow: 0px 10px 40px #999;
	-moz-box-shadow: 0px 10px 40px #999;
}

.sub-menu-hidden .container-ul,
.sub-menu-hidden-2 .container-ul {
	visibility: hidden;
}

.sub-menu-hidden.is-active .container-ul,
.sub-menu-hidden-2.is-active .container-ul {
	visibility: visible;
}

.hamburger:focus {
	outline: none;
}

.title {
	font-size: 8rem;
	bottom: 0;
	position: absolute;
	text-transform: uppercase;
	font-weight: 900;
	color: #8CCE6A;
	padding-left: 20px;
	opacity: 0.5;
}

.vh100 {
	height: 100vh;
}

.min-vh100 {
	min-height: 100vh;
}